Bug 826126 - Update satellite documentation to reflect the fact that kickstart script drop-down language is for syntax highlighting not actual scripting language
Update satellite documentation to reflect the fact that kickstart script drop...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
550
All Linux
medium Severity medium
: ---
: ---
Assigned To: Athene Chan
ecs-bugs
:
Depends On:
Blocks: sat550-docs
  Show dependency treegraph
 
Reported: 2012-05-29 12:26 EDT by Calvin Locklear
Modified: 2015-05-11 18:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 00:42:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Calvin Locklear 2012-05-29 12:26:56 EDT
Description of problem:
Satellite deployment guide should point out that the kickstart script contents section drop-down menu is for syntax highlighting.  The actual scripting language is indicated in the scripting language section

Version-Release number of selected component (if applicable):
Satellite 5.4.1

How reproducible:
In the satellite web-ui, navigate to a kickstart file, then go the the Scripts section of the kickstart.  There is section called 'Kickstart Script', with the 'Script Contents*' editor.  There is a drop-down menu with scripting languages.  

Steps to Reproduce:
1.
2.
3.
  
Actual results:
The satellite web-ui and the satellite documentation make it appear as if the drop-down menu in the 'Script Contents*' section is for setting the scripting language for the script.

Expected results:
The satellite web-ui and the satellite documentation should point out the fact that the drop-down menu in the 'Script Contents*' section is for syntax highlighting.

Additional info:
Comment 1 Lana Brindley 2012-05-31 00:32:30 EDT
The Deployment Guide is no longer a current document. I have changed the component to the Getting Started Guide, which is where the kickstart information is currently found.

LKB
Comment 2 Athene Chan 2012-07-17 01:44:04 EDT
I've looked for "Kickstart Script" in the Getting Started Guide and I do not really see any mention of this.

Calvin, can you provide a link to the content you are referring to so I can understand the context and where this is located in.

Thank you,
Athene
Comment 3 Calvin Locklear 2012-07-30 15:48:01 EDT
Hello Athene,

In the Red Hat Network satellite reference guide:

http://docs.redhat.com/docs/en-US/Red_Hat_Network_Satellite/5.4/html/Reference_Guide/sect-Reference_Guide-Systems.html#sect-Reference_Guide-Kickstart_mdash_

section 7.4.9.3.15, is where the kickstart script is mentioned.

Calvin Locklear

Note You need to log in before you can comment on or make changes to this bug.